.baihe_head {
  font-family: var(--font-family);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  background: rgba(255, 255, 255, 0.20);
  backdrop-filter: blur(10px);
}



.baihe_head .navbar-collapse {
  flex-grow: initial !important;
  gap: 48px;
}

.baihe_head .nav-right {
  display: flex;
  align-items: center;
}

.baihe_head .iconfont-down4:before {
  content: "\e64c" !important;
  color: #fff;
}

.baihe_head .iconfont-down2 {
  color: #fff !important;
}

.baihe_head .navbar-toggler {
  display: none;
}

.baihe_head a:hover {
  color: var(--text-color);
}

.baihe_head .nav-item a {
  text-transform: capitalize;
  text-decoration: none;
  transition: all 0.6s ease 0s;
}

.baihe_head .nav-item {
  position: relative;
}

.baihe_head .navbar {
  padding: 0 !important;
  z-index: 999;
}

.lang-selector .current-lang em {
  color: #fff !important;
  font-size: 16px !important;
  font-weight: 900 !important;
  line-height: normal !important;
}

.baihe_head .navbar-brand {
  padding: 12px 0;
}

.baihe_head .baihe-head-menu.fixed-top {
  position: static;
  width: 100%;
  z-index: 999;
  background: rgba(0, 0, 0, 0.15);
  backdrop-filter: blur(10px); 
  /* animation: slide-down 0.7s; */
}


.serchbox {
    width: fit-content;
    height: 100%;
    background: #F8f8f8;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 7px 15px;
}

.serchbox .submit_btn {
    background: #F8f8f8;
}

.serchbox .submit_btn i {
    font-size: 18px;
    color: var(--color-primary);
}

.serchbox .submit_text {
    background: #F8f8f8;
    width: 128px;
    transition: all 0.3s ease;
}

.lang-selector .current-lang .iconfont-diqiu {
  color: #fff !important;
}

.baihe_head .nav-item .nav-link.hasSubNav::before {
  color: #fff !important;
  font-size: 12px !important;
  font-weight: 600 !important;
  border: none !important;
  font-family: "iconfont" !important;
  content: "\e68d" !important;
  position: absolute !important;
  right: -20px !important;
  top: 50% !important;
  transform: translateY(-50%) !important;
}

@keyframes slide-down {
  0% {
    transform: translateY(-100%);
  }

  100% {
    transform: translateY(0);
  }
}

.baihe_head .navbar-box {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.baihe_head .navbar-expand-lg {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.baihe_head .navbar-toggler:focus {
  outline: none;
  box-shadow: none;
}

.baihe_head .navbar-nav {
  flex-wrap: wrap;
  gap: 48px;
  font-family: var(--font-family);
}

.baihe_head .navbar {
  position: static !important;
}

.baihe_head .nav-item {
  position: relative;
}

.baihe_head .nav-item.active .nav-link:after {
  content: "";
  width: 30px;
  height: 3px;
  background: var(--color-second);
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 3px;
}

.baihe_head .nav-link.active,
.baihe_head .show>.nav-link {
  color: var(--text-color);
}

.baihe_head .dropdown-menu {
  position: static;
}

.navbar-text {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  color: rgba(0, 0, 0, 0.9);
}

.baihe_head .navbar-brand img {
  width: auto;
  max-height: 76px;
  object-fit: cover;
}

/*============================
13. Multi level dropdown menu
==============================*/

.baihe_head .nav-item .dropdown-submenu {
  position: relative;
}

.baihe_head .nav-item .dropdown-submenu .dropdown-menu::before {
  display: none;
}

.baihe_head .nav-item .dropdown-submenu a::after {
  position: absolute;
  right: 15px;
  top: 50%;
  transform:rotate(-90deg) translateY(-50%);
  font-weight: 600;
}

.baihe_head .nav-item .dropdown-submenu a:hover {
  background: transparent;
  color: #fff;
}

.baihe_head .nav-item.active .nav-link {
  color: var(--color-primary);
}

.fixed-top2 .nav-item.active .nav-link {
  color: var(--color-second);
}


.baihe_head .fixed-top .nav-item.active .nav-link {
  color: var(--color-second);
}

.baihe_head .nav-item .dropdown-submenu .dropdown-menu {
  top: 120%;
  left: 100%;
  opacity: 0;
  display: none;
  visibility: hidden;
}

.baihe_head .nav-item .dropdown-submenu:hover .dropdown-menu {
  top: 0;
  opacity: 1;
  display: block;
  visibility: visible;
}



@media all and (min-width: 992px) {
.lang-selector .current-lang{
  text-shadow: 0 0 8px rgba(0, 0, 0, 0.30), 0 0 15px rgba(0, 0, 0, 0.30);
}
.head-search em i {
  text-shadow: 0 0 8px rgba(0, 0, 0, 0.30), 0 0 15px rgba(0, 0, 0, 0.30);
}
/* .baihe-head-menu.fixed-top .head-search em i,
.baihe-head-menu.fixed-top .lang-selector .current-lang .iconfont-diqiu,
.baihe-head-menu.fixed-top .lang-selector .current-lang em,
.baihe-head-menu.fixed-top .nav-item .nav-link.hasSubNav::before,
.baihe-head-menu.fixed-top .iconfont-down2{
  color: #666 !important;
}
.baihe-head-menu.fixed-top .nav-item .nav-link{
  color: #666;
} */
  .baihe_head .nav-item .nav-link {
    text-align: center;
    padding: 0;
    font-size: var(--text-title-size);
    font-weight: 500;
    color: #fff;
    font-family: var(--font-medium-family);
  }

  .baihe_head .nav-item:last-child .nav-link {
    margin-right: 0;
  }

  .baihe_head .nav-item .dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    margin-top: 0;
    border: none;
    left: -15px;
    border-radius: 8px;
    background: #fff;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
  }

  .baihe_head .nav-item .dropdown-menu li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
  }

  .baihe_head .nav-item .dropdown-menu li:last-child {
    margin-bottom: 0;
    border-bottom: none;
  }

  .baihe_head .nav-item .dropdown-menu .dropdown-item {
    max-width: 330px;
    width: max-content;
    font-size: 14px;
    padding: 9px 25px;
    font-weight: 500;
    font-family: var(--font-medium-family);
    letter-spacing: 1px;
    color: #000;
    overflow: hidden;
    white-space: inherit;
    /* text-transform: uppercase; */
    transition: all 0.3s ease-in-out;
  }

  .baihe_head .nav-item .dropdown-menu .dropdown-item:hover {
    background: transparent;
    color: var(--color-primary);
    padding-left: 32px;
  }

  .baihe_head .nav-item .dropdown-menu .dropdown-item::before {
    content: "";
    position: absolute;
    left: 15px;
    top: 9px;
    color: var(--color-primary);
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease-in-out;
    z-index: -1;
  }

  .baihe_head .nav-item .dropdown-menu .dropdown-item:hover::before {
    opacity: 1;
    visibility: visible;
  }

  .baihe_head .nav-item .nav-link {
    position: relative;
    text-shadow: 0 0 8px rgba(0, 0, 0, 0.30), 0 0 15px rgba(0, 0, 0, 0.30);
    
  }

  .baihe_head .nav-item:hover .dropdown-menu {
    transition: 0.3s;
    opacity: 1;
    visibility: visible;
    top: 100%;
    transform: rotateX(0deg);
  }

  .baihe_head .dropdown-menu-end {
    right: 0;
    left: auto;
  }

  .baihe_head .dropdown-menu.fade-down {
    top: 80%;
    transform: rotateX(-75deg);
    transform-origin: 0% 0%;
  }

  .baihe_head .dropdown-menu.fade-up {
    top: 140%;
  }
}
@media screen and (max-width: 1500px) {
  .baihe_head .navbar-brand img{
    max-height: 56px;
  }
  .baihe_head .navbar-nav{
    gap: 40px;
  }
  .serchbox .submit_text{
    width: 80px;
  }
}
@media screen and (max-width: 1200px) {
  .baihe_head .navbar-brand {
    margin-right: 20px;
  }
  .baihe_head .navbar-brand img{
    max-height: 40px;
  }
  .baihe_head .navbar-brand{
    padding: 25px 0;
  }
.baihe_head .navbar-collapse {
  gap:20px;
}
  .baihe_head .navbar-nav {
    gap: 30px;
  }
  .head-search em i{
    color: #fff;
    font-size: 20px;
  }
  .serchbox{
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.8);
    border-radius:0;
    display: none;
  }
  .serchbox.active{
    display: flex;
  }
  .baihe_head .serchbox form {
    width: 80%;
    margin: 0 auto;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    position: relative;
}

.baihe_head .serchbox .submit_text {
    width: 100%;
    background: rgba(255, 255, 255, 0.9);
    height: 50px;
    line-height: 50px;
    color: #333;
    padding: 10px 10px;
}

.baihe_head .serchbox .submit_btn {
    position: absolute;
    right: 10px;
    top: 50%;
    background: transparent;
    transform: translateY(-50%);
    text-align: center;
    display: block;
    cursor: pointer;
}

.baihe_head .serchbox .submit_btn i {
    font-size: 24px;
    color: #000;
    line-height: 50px;
}
}

@media all and (max-width: 991px) {
.baihe_head .navbar-brand{
  padding: 12px 0;
}
  .fixed-top2 .nav-item.active .nav-link {
color: var(--color-primary);
}
  .baihe_head .iconfont-down2 {
    color: var(--title-text-color) !important;
  }

  .baihe_head .navbar-toggler {
    display: block;
  }

  .lang-selector {
    width: 68px !important;
  }

  .baihe_head .navbar-nav {
    gap: 10px;
  }

  .baihe_head .nav-item.active .nav-link:after {
    display: none;
  }

  .navbar-toggler {
    line-height: 1.2;
  }

  .head-search em i {
    font-size: 20px;
    line-height: 40px;
    color: #666;
  }

  .lang-selector .current-lang .iconfont-diqiu,
  .lang-selector .current-lang em {
    color: #666 !important;
  }

  .collapse .logo {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 10px 20px;
  }

  .collapse .logo .qico {
    font-size: 20px;
    cursor: pointer;
    color: #000;
  }

  .baihe_head .navbar-brand {
    margin-right: 0px;
    margin-left: 0px;
  }

  .baihe_head .nav-link.hasSubNav::after {
    display: inline-block;
    width: auto;
    height: auto;
    /* margin-left: 5px; */
    vertical-align: baseline;
    font-family: "iconfont";
    content: "\e64c";
    font-weight: 600;
    border: none;
    font-size: 14px;
    position: absolute;
    right: 20px;
  }

  .baihe_head .nav-item .dropdown-submenu a::after {
    transform: rotate(0);
  }

  .baihe_head .nav-item .dropdown-submenu .dropdown-menu {
    margin: 0 17px;
  }

  .baihe_head .dropdown-menu {
    padding: 0 10px 0 20px;
  }

  .baihe_head .nav-item .dropdown-submenu:hover .dropdown-menu {
    display: none;
  }

  .baihe_head .nav-item .dropdown-submenu .dropdown-menu {
    opacity: unset;
    visibility: unset;
  }

  .tanthos_head_nav_setting_form,
  .tanthos_head_nav_setting_icon {
    display: none;
  }

  .baihe_head .navbar-nav {
    margin-left: 0;
  }

  .baihe_head .nav-item .dropdown-submenu a::after {
    top: 4px;
  }

  .baoxin-head-info .iconfont {
    font-size: 14px;
  }


  .baihe_head .nav-item .dropdown-submenu a::after {
    transform: rotate(0);
  }

  .baihe_head .nav-item .dropdown-submenu .dropdown-menu {
    margin: 0 17px;
  }

  .baihe_head .nav-item .dropdown-submenu .dropdown-menu {
    opacity: unset;
    visibility: unset;
  }

  .dropdown-toggle::after {
    border-top: 8px solid;
    border-right: 6px solid transparent;
    border-bottom: 0;
    border-left: 6px solid transparent;

  }

  .baihe_head .nav-item .dropdown-submenu a::after {
    top: 12px;
  }

  .baihe_head .nav-item .dropdown-submenu a:hover {
    color: var(--color-primary);
  }

  .navbar-collapse {
    width: 60vw;
    height: 100vh;
    position: fixed;
    top: 0px;
    background: #fff;
    padding: 10px 0;
    left: 0;
    z-index: 9999;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    overflow-y: auto;
    transition: all 0.5s ease-in-out;
  }

  .baihe_head a:hover {
    color: var(--text-color);
    position: relative;
  }

  .baihe_head .nav-item a {
    text-decoration: none;
    transition: all 0.6s ease 0s;
    padding-left: 10px !important;
    padding-right: 40px !important;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .baihe_head .nav-item {
    position: relative;

  }

  .baihe_head .navbar-nav li {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .baihe_head .dropdown-menu {
    border: none;
  }

  .navbar-brand img {
    width: auto;
    height: 52px;
    object-fit: cover;
  }
}

@media screen and (max-width: 768px) {
.baihe_head .baihe-head-menu.fixed-top{
    position: fixed;
    background-color: #fff;
  }
  .baihe_head {
    position: inherit;
    backdrop-filter: none;
  }

  .baihe_head .navbar-brand img {
    height: 39px;
  }

  .baihe_head .navbar {
    padding: 0.5rem 1rem !important;
  }

  .baihe_head .navbar-toggler {
    padding-right: 0 !important;
  }

  .baihe_head .navbar-brand {
    margin-right: 0px;
  }
}